Marcel GrĂ¼nauer

Changes for version 1.37

  • caused a bug where a program running under -T caused an "Insecure dependency in chdir while running with -T switch" error

Modules